-- 基础信息
base_info = {
	group_id = 133225196
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 196001, gadget_id = 70500000, pos = { x = -5945.543, y = 221.662, z = -2530.965 }, rot = { x = 0.000, y = 287.267, z = 340.962 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 196002, gadget_id = 70500000, pos = { x = -5935.671, y = 220.748, z = -2533.766 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 1008, area_id = 18 },
	{ config_id = 196004, gadget_id = 70500000, pos = { x = -5947.430, y = 221.298, z = -2527.161 }, rot = { x = 36.890, y = 340.430, z = -0.001 }, level = 33, point_type = 1002, area_id = 18 },
	{ config_id = 196005, gadget_id = 70500000, pos = { x = -5942.570, y = 220.879, z = -2530.938 }, rot = { x = 0.000, y = 255.975, z = 0.000 }, level = 33, point_type = 1002, area_id = 18 },
	{ config_id = 196006, gadget_id = 70500000, pos = { x = -5934.350, y = 221.595, z = -2536.240 }, rot = { x = 21.760, y = 351.482, z = 11.721 }, level = 33, point_type = 1008, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 196001, 196002, 196004, 196005, 196006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
